#pragma once

#include <string>

#include <pqxx/pqxx>

namespace maps {
namespace wiki {
namespace ymapsdf_splitter {

std::string printQuery(const std::string& description, const std::string& query);
pqxx::result exec(const std::string& connStr, const std::string& query, bool dryRun = false, const std::string& name = "");

} // namespace ymapsdf_splitter
} // namespace wiki
} // namespace maps
